QGIS Application - Feature request #13410
Save python forms logic into postgres
2015-09-23 02:18 PM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21459
Description

Now it's possible to save qgis layers style into postgres and also custom forms (there is the bug n° 7774 opened for this).

| think that could be useful also that qgis can save the python forms logic into postgres.
This allow to distribute layer with complex form directly from PG, without needing any other file.

History

#1 - 2015-10-29 03:05 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#2 - 2015-11-05 12:06 PM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"f982c842eb17b47ee3026336a2591a0b1c5f3199".

2025-04-27

1/1




